@media only screen and (max-width: 1024px) {    
	.navbar .row.top-header #bs-nav {        width: 100%;        margin: 0;    }    
	.navbar .row.top-header #bs-nav .mobile-menu #menu-item-23 .sub-menu {        display: none;    }    
	.navbar-collapse .menu-mainnav-container {        display: block;    }    
	.l-navbar .l-contact-details {        width: 100%;        float: left;        margin-bottom: 15px;    }    
	.l-navbar .l-contact-details .l-contact-details-group-bottom {        float: left;        margin: 0;    }    
	.l-navbar .l-contact-details .l-contact-details-group-top {        float: right;    }    
	.l-navbar .l-contact-details .l-icon-phone {        -webkit-transform: rotate(135deg);        transform: rotate(135deg);    }    
	.l-navbar .menu-mainnav-container {        width: 100%;        float: left;    }    
	#mobile-menu {        margin: 0;        padding: 0;    }    
	#mobile-menu li {        margin: 10px 0;    }    #mobile-menu li a {        color: #fff;        font-weight: normal;        padding: 0;    }    .l-navbar .menu-item-subscribe-button {        float: none;    }    
	.navbar .row.main-menu {        display: none;    }    .navbar .row.top-header .navbar-header {        float: left;    }    .navbar .row.top-header .navbar-subscribe {        display: block!important;        float: right;        margin-top: -1px;        background: #c82026;        padding: 8px;        margin-right: 32px;    }    
	.navbar .row.top-header .navbar-subscribe a {        color: #FFF;    }    
	#header-ebook-magnet .magnet-wrapper .row .text p {        font-size: 20px;    }    
	#testimonial-section .testimonial-wrapper .designation span,    #testimonial-section .testimonial-wrapper .content p,    #about-section .content p,    #header-ebook-magnet .magnet-wrapper .header-form .wpcf7 .header-input,    #header-ebook-magnet .magnet-wrapper .header-form .wpcf7 .required span {        font-size: 15px;    }    
	#home-slider .header-text {        margin-left: 15px;        width: 40%; left: 15px;    }    
	#home-slider .slider-content h1 {        font-size: 30px;        line-height: normal;    }    
	#about-section .content ol li,    #home-slider .slider-content p {        font-size: 15px;        line-height: normal;    }    
	#about-section .container {        width: 90%;        margin: 0 5%;    }    
	#blog-section .header h2,    #video-testimonial-section .header h2,    #testimonial-section .header h2,    #about-section .title h2 {        font-size: 35px;    }    
	#testimonial-section .container {        padding: 0 6%;    }    
	#testimonial-section .testimonial-wrapper .name span {        font-size: 20px;    }    
	#testimonial-section .flex-direction-nav .flex-nav-prev {        left: 0;    }    
	#testimonial-section .flex-direction-nav .flex-nav-next {        right: 0;    }    
	#blog-section .container {        padding: 0 5%;    }    
	#blog-section .blogs .post .post-image {        height: 272px;    }    
	#blog-section .blogs .post .post-title h3 {        font-size: 20px;        line-height: normal;    }    
	#blog-section .blogs .post .post-excerpt p {        font-size: 15px;    }    
	#blog-section .blogs .post .post-permalink a {        font-size: 15px;    }    
	#book-section .container {        padding: 0 5%;    }    
	#book-section .intro {        width: 35%;        margin-right: 5%;    }    
	#book-section .book-form {        width: 60%;    }    
	#book-section .book-form .form {        width: 46%;        margin: 0 2%;    }    
	#book-section .intro .header h3 {        font-size: 25px;        line-height: normal;    }    
	#book-section .book-form .form .wpcf7-list-item-label,    #book-section .book-form .form span.require,    #book-section .intro .content p {        font-size: 15px;    }    
	#book-section .book-form .form .booking-input {        font-size: 15px;        padding: 10px;    }    
	#footer-section .container {        padding: 0 5%;    }    
	#footer-section .col-4 {        width: 29%;        margin: 0 2%;    }    
	#footer-section .col-4 .header h3 {        font-size: 35px;        line-height: normal;    }    
	#footer-section .contact-details .address p {        font-size: 20px;    }    
	#footer-section .contact-details .contact span a {        font-size: 20px;    }    
	#footer-section .social-media .social-icons ul li a {        font-size: 20px;    }    
	#footer-section .footer-menu #footer_menu li a {        font-size: 15px;    }    
	#tpl-services .page-content .post .post-image {        width: 30%;        background-repeat: no-repeat;    }    
	#tpl-services .page-content .post .post-content {        width: 70%;    }    
	#subscribeModal .modal-dialog {        width: 95%;    }    
	#subscribeModal .modal-dialog .close {        position: absolute;        right: 0;        top: 10px;        right: 12px;        display: block!important;    }
}
@media only screen and (max-width: 768px) {    
	.navbar .row.top-header .navbar-header {        width: 75%;    }    
	.navbar .row.top-header .navbar-header {        float: none;    }    
	.navbar .row.top-header .navbar-subscribe {        float: none;        margin-top: 0;        text-align: center;        padding-bottom: 10px;        width: 170px;        margin: 0 auto 5px;    }    
	#header-white-slope {        display: none;    }    
	#header-ebook-magnet {        width: 50%;        margin: 0;        padding: 30px;        background: #fff;        height: 100%;    }    
	#header-ebook-magnet .magnet-wrapper {        padding: 0;    }    
	#header-ebook-magnet .magnet-wrapper .row {        display: block;        float: left;        margin-bottom: 15px;    }    
	#header-ebook-magnet .magnet-wrapper .row .col-6 {        width: 100%;        padding: 0;        margin-bottom: 15px;    }    
	#header-ebook-magnet .magnet-wrapper .header-form .wpcf7-form {        width: 100%;    }    
	#header-ebook-magnet .magnet-wrapper .row .text p {        font-size: 15px;    }    
	#header-ebook-magnet .magnet-wrapper .row .image {        text-align: center;    }    
	#header-ebook-magnet .magnet-wrapper .row .image img {        width: 40%;    }    
	#home-slider .header-text {        width: 48%;    }    
	#home-slider .slider-content h1 {        font-size: 25px;    }    
	#blog-section .header h2,     #video-testimonial-section .header h2,     #testimonial-section .header h2,     #about-section .title h2 {        font-size: 30px;    }    
	#testimonial-section .container {        padding: 0 7%;    }    
	#testimonial-section .flex-direction-nav .flex-nav-prev {        left: -50px;    }    
	#testimonial-section .flex-direction-nav .flex-nav-next {        right: -50px;    }    
	#video-testimonial-section .flex-direction-nav .flex-nav-prev {        left: -50px;    }    
	#video-testimonial-section .flex-direction-nav .flex-nav-next {        right: -50px;    }    
	#blog-section .blogs .post {        width: 29%;        margin: 0 2%;    }    
	#book-section .intro .header h3 {        font-size: 20px;    }    
	#book-section .book-form .form {        width: 96%;     }    
	#book-section .book-form .form textarea.booking-input {        margin-top: 0px;    }    
	#footer-section .col-4 .header h3 {        font-size: 30px;        text-align: center;    }    
	#footer-section .contact-details .address p {        font-size: 15px;        text-align: center;    }    
	#footer-section .contact-details .contact {        text-align: center;    }    
	#footer-section .contact-details .contact span a {        font-size: 15px;    }    
	#footer-section .col-4 {        width: 100%;        margin: 15px 0;    }    
	#footer-section .social-media .social-icons ul {        text-align: center;    }    
	#footer-section .footer-menu #footer_menu {        text-align: center;    }    
	#footer-section .copyright {        text-align: center;    }    
	#blog-section .blogs .post .post-image {        height: 196px;    }    
	.entry-container .container {        margin: 0;        padding: 0 5%;        width: 100%;    }    
	.entry-container .container .contact-details {        padding: 0 5%;        margin-bottom: 15px;    }    
	#tpl-services .page-content .post .post-image {        width: 38%;    }    
	#tpl-services .page-content .post .post-content {        width: 62%;    }	
	#home-slider .header-text {		left: 0;	}
}
@media only screen and (max-width: 736px) {    
	.navbar .top-header .container {        margin: 0px;         width: 100%;    }    
	#tpl-services .page-content .post .container {        position: relative;    }    
	#tpl-services .page-content .post .post-image {        width: 40%;        position: relative;        float: left;    }    
	#tpl-services .page-content .post .post-content {        width: 60%;        position: relative;        float: right;    }    
	#subscribeModal .modal-dialog .signup-body .signup-book {        display: none;       }
}
@media only screen and (max-width: 684px) {    
	#home-slider .header-text {        width: 95%;    }    
	#header-ebook-magnet {        width: 100%;        position: relative;    }    
	#header-ebook-magnet .header-form .row {        width: 80%;    }    
	#testimonial-section .container {        padding: 0 8%;    }    
	#header-ebook-magnet {        padding: 25px;    }    
	#book-section .book-form .form .row {        width: 80%;    }    
	#tpl-services .page-content .post .post-image {        width: 43%;    }    
	#tpl-services .page-content .post .post-content {        width: 57%;    }
}
@media only screen and (max-width: 667px) {    
	#testimonial-section .container {        padding: 0 9%;    }    
	#video-testimonial-section .container {        padding: 0 9%;    }
}
@media only screen and (max-width: 414px) {    
	.l-navbar .l-contact-details .l-contact-details-group-top {        float: none;    }    
	.l-navbar .l-contact-details .l-contact-details-group-bottom {        float: none;    }    
	.navbar .row.top-header #bs-nav .l-contact .l-contact-details .l-contact-details-group p {        text-align: center;    }    
	#about-section .container .row .col-4 {        width: 98%;    }    
	#blog-section .blogs .col-4 {        width: 98%;        padding-bottom: 50px;    }    
	#book-section .intro {        width: 100%;        margin-right: 0px;        padding-bottom: 25px;    }    
	#book-section .book-form {        width: 100%;    }    
	#testimonial-section .container {        padding: 0 13%;    }    
	#video-testimonial-section .container {        padding: 0 13%;    }    
	.entry-container .container .contact-details {        padding: 0 30px;    }    
	.tpl-contact .subtitle p {        padding: 0 5%;    }    
	#tpl-services .page-content .post .post-image {        background-position: center;        width: 100%;    }    
	#tpl-services .page-content .post .post-content {        width: 100%;    }    
	#subscribeModal .signup-form .ipt-signup {        width: 100%;    }    
	.wpcf7-form-control-wrap .wpcf7-recaptcha.signupmodal-recaptcha div iframe {        width: 100%!important;        -moz-transform: scale(0.8); /* Firefox */        -o-transform: scale(0.8); /* Opera */        -webkit-transform: scale(0.8); /* Safari And Chrome */        transform: scale(0.8); /* Standard Property */        margin-left: -30px;    }		
	#google-reviews {		display: none;	}
}
@media only screen and (max-width: 375px) {    
	#testimonial-section .container {        padding: 0 16%;    }    
	#video-testimonial-section .container {        padding: 0 16%;    }
}